Packet tracer 5 para Ubuntu (Ahora en paquete .deb)

Aquí les dejo el Packet Tracer en su versión para Ubuntu 7.10 que ya les comentaba, aunque también funciona con Ubuntu 8.04 Hardy Heron sin problemas. Si a alguien le interesa también hay versión para Fedora y genérica para cualquier distribución Linux.

Descarga Packet Tracer 5.0 para Ubuntu 7.10 y 8.04

Actualizado 02-10-08

Para aquellos que prefieran el paquete .deb aqui se los dejo:

PacketTracer 5.0 Ubuntu .deb

Solo que tienen que aceptar la EULA antes de instalarlo

Anuncios

24 comentarios sobre “Packet tracer 5 para Ubuntu (Ahora en paquete .deb)

  1. No es posible que lo subas con la extencion .deb ?
    Es q me enrreda la instalacion y me da lata con los .tar.gz
    Si la hay podrias decir donde consegurla y tambien otra cosa: Está disponible para verciones de Ubuntu de 64bit? o este no pone problemas para instalar. Te agradesco me respondas.

  2. Que tal Killero, Se supone que esta empaquetado para Debian (deb) pero lo incrustaron en un binario (bin) para añadir la EULA ya que en los paquetes deb no es posible agregar dicha EULA. Solo haz doble clic en el archivo bin y selecciona ‘ejecutar en terminal’ para instalarlo, no tiene mas complicación. Y el .tar.gz solo da clic derecho y ‘Extraer aqui’, igualmente es sencillo y no necesitas introducir ningún comando en la terminal.
    La versión de 64bits aún no sale, y si deseas bajarlo del sitio oficial la página es cisco.netacad.net pero necesitas estar matriculado o ser Alumni para acceder a la descarga. Si tienes cuenta no hay problema 😉 Saludos

  3. cuando intento instalar packet tracer en ubuntu
    acepto la lincencia de cisco
    pero no encuentro el packet pero esta en el synatip
    que hago faltara algun paquete

  4. oie lo intento instalar aki en el linux pero m dice
    q no exist aplicaion instalada para este tipo de archivo y
    km le hago para eso q dice arriba d ejectar en trminal si al darle dobl click m aparec eso?? m podrias responr jejej es q m urge bye gracias por el link

  5. Disculpa, ya instale el packet tracer 5 en ubuntu 8.1 pero la resolucion es un poco fea y no tiene sonidos, no habra manera de hacer ke la resolucion sea a un mejor y que tenga los sonidos?

  6. Que tal Raul, pues para que se vea mejor lo que puedes hacer es cambiar el tipo y tamaño de fuente en “opciones > preferencias”. Para lo del sonido no se que se pueda hacer. La verdad que la interfaz esta muy mala, la version de windows utiliza la libreria QT (base de KDE), no se por que no se basaron en esa version para crear la de linux..

  7. Hola que tal, es primera ves que entro en tu blog, soy primerisa en Linux jeje
    pero me enkantaaa!!!! =D
    bueno….tengo problema al instalar el PacketTracer en Ubunutu 8.10 64 bits, cuando lo descargo me lo baja como .bin y al momento de darle doble click me marca ERROR!
    me dice que No existe una aplicación instalada para este tipo de archivo

  8. Que tal Yaris, que bueno que te guste linux son muy pocas las mujeres que se interesan en estos temas. El problema que tienes, para que no te compliques, te recomiendo que te bajes el paquete deb del segundo enlace que puse. El paquete deb solo le haces doble clic, le das a instalar y listo. El archivo bin que tienes debes de cambiarlo a ejecutable (clic derecho y en propiedades) para que se pueda ejecutar. Saludos =)

  9. Buenas Yaris,
    No se si ya hiciste andar el PT en tu Ubuntu, respecto al error, lo que habría que hacer es bajarte el tar.gz y compilarlo, hay que cambiar un par de lineas, pero bueno, es parte de poder usar linux.
    Saludos.

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s